[package]
name = "ghost-traits"
version = "0.3.32"
license.workspace = true
authors.workspace = true
edition.workspace = true
homepage.workspace = true
repository.workspace = true

[dependencies]
frame-support = { workspace = true }
sp-runtime = { workspace = true }
sp-std = { workspace = true }

[features]
default = ["std"]
std = [
    "frame-support/std",
    "sp-runtime/std",
    "sp-std/std",
]
